"You cannot use this version of the application Install......."

Discussion in 'Mac OS X Lion (10.7)' started by 617arg, Nov 2, 2011.

  1. macrumors 6502

    Joined:
    Mar 3, 2008
    #1
    So, I finally decided to try out Lion. Since I'm on Leopard 10.5.8 I opted for the thumb drive, which arrived today. Stick it in the usb, start the computer, open the thumb drive folder, click on the Lion icon (which has a nice big white slash through it), and get the message: "You cannot use this version of the application Install Mac OS X Lion with this version of Mac OS X."

    Is this because I'm on Leopard and not Snow Leopard? I thought part of the point of the usb is to avoid upgrading to Snow Leopard only to go straight to Lion....... Or am I missing something??
     
  2. macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    Restart the computer and hold down the option key right after you hear the startup chime. Then select the USB drive. This will allow you to install Lion. Warning: It may erase and install instead of updating your system.
     
  3. thread starter macrumors 6502

    Joined:
    Mar 3, 2008
    #3
    Just tried that and it didn't work either. I couldn't use my hard drive with 10.5.8 on it as the destination for the install.
     
  4. macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #4
    You'll have to wipe the drive and install it that way or upgrade via Snow Leopard.
     
  5. thread starter macrumors 6502

    Joined:
    Mar 3, 2008
    #5
    Got it. Thanks! Now to get used to this......
     

Share This Page